## com.google.gwt.user.client.ui
Interface SourcesTableEvents

All Known Implementing Classes:
  FlexTable, Grid, HTMLTable

    public interface SourcesTableEvents

A widget that implements this interface sources the events defined by the `TableListener` interface.

Method Summary
`void` `addTableListener(TableListener listener)` Adds a listener interface to receive click events.
`void` `removeTableListener(TableListener listener)` Removes a previously added listener interface.

Method Detail

### addTableListener

    void addTableListener(TableListener listener)

  Adds a listener interface to receive click events.

  Parameters:
    `listener` - the listener interface to add

### removeTableListener

    void removeTableListener(TableListener listener)

  Removes a previously added listener interface.

  Parameters:
    `listener` - the listener interface to remove